Subject: [ipr-announce] IPR Disclosure Orange's Statement about IPR related to draft-reddy-dots-home-network

From: IETF Secretariat <[email-masked]>
Date: Tue, 13 Nov 2018 05:31:15 -0800

Dear K Tirumaleswar Reddy, Joshi Harsha, Mohamed Boucadair, Jon Shallow:

An IPR disclosure that pertains to your Internet-Draft entitled
"Denial-of-Service Open Threat Signaling (DOTS) Signal Channel Call
Home" (draft-reddy-dots-home-network) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3337/). The
title of the IPR disclosure is "Orange's Statement about IPR related to
draft-reddy-dots-home-network"

Thank you

IETF Secretariat